## liblingua-stem-it-perl 0.02

=== debian/changelog ===
liblingua-stem-it-perl (0.02-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * Set Rules-Requires-Root: no.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Sep 2020 20:16:39 +0200

liblingua-stem-it-perl (0.02-1) unstable; urgency=low

  * Initial release (Closes: #968877)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 23 Aug 2020 15:24:40 +0100
