=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-Stem-It   .*/Lingua-Stem-It-v?@ANY_VERSION@@ARCHIVE_EXT@$
